﻿<Phoneinfo>
  <Telephone type="mobile">
    <Manufacturer>Samsung</Manufacturer>
    <Color>black</Color>
    <ProduceDate>2010</ProduceDate>
  </Telephone>
  <Telephone type="desk phone">
    <Manufacturer>Alcatel</Manufacturer>
    <Color>white</Color>
    <ProduceDate>2011</ProduceDate>
  </Telephone>
</Phoneinfo>